@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; }
#imageContainer_69 { top:543px; left:0px; width:320px; height:114px; z-index:102; }
#imageContainer_69 img { margin-top:-63px; margin-left:0px; width:320px; height:240px; }
#imageContainer_68 { top:0px; left:0px; width:320px; height:176px; z-index:103; }
#imageContainer_68 img { margin-top:-6px; margin-left:0px; width:320px; height:188px; }
#txtBox_69 { top:928px; left:0px; width:320px; height:123px; z-index:101; }
#imageContainer_70 { top:1092px; left:0px; width:320px; height:214px; z-index:104; }
#imageContainer_70 img { margin-top:-6px; margin-left:0px; width:320px; height:225px; }
#body-content { height:1306px; }
/* End Viewport phone */
}